Autor Thema: [gelöst] Synaptic Meldung nach Update (broadcom module)  (Gelesen 3251 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

martinh

  • Gast
[gelöst] Synaptic Meldung nach Update (broadcom module)
« am: 22.Oktober.2015, 11:38:51 »
Hi !
Habe gerade lxde 64-bit ge-updatet und folgende Ausgabe
von Synaptic erhalten:

Während der Installation des Pakets dkms-broadcom-wl-6.30.223.248-3pclos2015:

+ /usr/sbin/dkms --rpm_safe_upgrade add -m broadcom-wl -v 6.30.223.248-3pclos2015

Creating symlink /var/lib/dkms/broadcom-wl/6.30.223.248-3pclos2015/source ->
                 /usr/src/broadcom-wl-6.30.223.248-3pclos2015

DKMS: add Completed.
+ /usr/sbin/dkms --rpm_safe_upgrade build -m broadcom-wl -v 6.30.223.248-3pclos2015

Preparing kernel 4.1.10-pclos1 for module build:
(This is not compiling a kernel, just preparing kernel symbols)
Storing current .config to be restored when complete
Running Generic preparation routine
make clean.......
using /boot/config-4.1.10-pclos1
make oldconfig......
make prepare....

Building module:
cleaning build area....
make KERNELRELEASE=4.1.10-pclos1 -C /lib/modules/4.1.10-pclos1/build M=$(pwd)......(bad exit status: 2)

Error! Bad return status for module build on kernel: 4.1.10-pclos1 (x86_64)
Consult the make.log in the build directory
/var/lib/dkms/broadcom-wl/6.30.223.248-3pclos2015/build/ for more information.
Warnung: %post(dkms-broadcom-wl-6.30.223.248-3pclos2015.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 10
+ /usr/sbin/dkms --rpm_safe_upgrade remove -m broadcom-wl -v 6.30.223.248-2pclos2015 --all

-------- Uninstall Beginning --------
Module:  broadcom-wl
Version: 6.30.223.248-2pclos2015
Kernel:  4.1.10-pclos1 (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

wl.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.1.10-pclos1/kernel/3rdparty/broadcom-wl/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod.......

DKMS: uninstall Completed.

------------------------------
Deleting module version: 6.30.223.248-2pclos2015
completely from the DKMS tree.
------------------------------
Done.

Ich brauch das broadcom Module nicht, aber dachte ich post das hier mal.
« Letzte Änderung: 28.Dezember.2015, 21:12:44 von Joe »

Offline Leiche

  • Global Moderator
  • *
  • Beiträge: 616
  • Gott weiß, ich bin kein Engel
    • Tipps und Tricks
Re: Synaptic Meldung nach Update (broadcom module)
« Antwort #1 am: 22.Oktober.2015, 19:11:06 »
Hast Du die Testsektion aktiviert?

Gerade Update gefahren und habe nur
rpm -qa | grep dkms-broadcom
dkms-broadcom-wl-6.30.223.248-2pclos2015

Regards
Daniel

martinh

  • Gast
Re: Synaptic Meldung nach Update (broadcom module)
« Antwort #2 am: 22.Oktober.2015, 19:38:50 »
Ja, Gestern hab ich die Testsektion aktiviert.
Jetzt hab ich das Problem das erst die eth0 Verbindung versucht wird,
dann das wlan0 - bis das wlan funzt dauert das bis zu 10 sek. , das
nach einloggen und vollstaendig geladenem Desktop.

Offline Leiche

  • Global Moderator
  • *
  • Beiträge: 616
  • Gott weiß, ich bin kein Engel
    • Tipps und Tricks
Re: Synaptic Meldung nach Update (broadcom module)
« Antwort #3 am: 22.Oktober.2015, 21:07:26 »
Dann Testsektion deaktivieren und das reguläre Modul installieren, eventuell löst das dein Problem.

Oder warten, ich lad vielleicht gleich eine neue Iso-Version hoch...

martinh

  • Gast
Re: Synaptic Meldung nach Update (broadcom module)
« Antwort #4 am: 22.Oktober.2015, 21:36:45 »
Hmmmm...ich warte ;)

Offline Leiche

  • Global Moderator
  • *
  • Beiträge: 616
  • Gott weiß, ich bin kein Engel
    • Tipps und Tricks
Re: Synaptic Meldung nach Update (broadcom module)
« Antwort #5 am: 22.Oktober.2015, 22:01:07 »
« Letzte Änderung: 28.Dezember.2015, 21:12:27 von Joe »

martinh

  • Gast
Re: Synaptic Meldung nach Update (broadcom module)
« Antwort #6 am: 23.Oktober.2015, 10:53:17 »
Dann Testsektion deaktivieren und das reguläre Modul installieren, eventuell löst das dein Problem.

Hab's noch ins U.S.-Forum gepostet, Tex meinte das neue broadcom
module geht zusammen mit dem 4.2.3-test-kernel.
Habe letzteres installiert, nun laeuft alles wieder normal !